img{ max-width: 100%; }
#newsbox img{ width: 100%; height: 200px; }
#newsbox p{ color: #029eb7; font-weight: bold; }

#CmsDetail .mainimg{ max-width: 100%; float: left; margin: 0px 15px 15px 0px; border-radius: 15px; }
#CmsDetail .w3l_header{  font-size: 30px; padding: 15px 0px; }

.header-bar{  padding: 5px 0px;
background-color: #a40606;
background-image: linear-gradient(315deg, #a40606 0%, #d98324 74%);
}
h1 a.navbar-brand {
    padding-top: 0px;
    font-size: 30px;
    color: #0bffea !important;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 2px;
    padding-bottom: 0;
    margin-right: 0;
}







@media only screen and (max-width: 600px) {
   

.header-bar h1 a{ font-size: 25px; font-weight: bold; }

 

.banner_top{ padding-top: 40px; }



}